Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 152951 - Web Server changes for FC4test1
Summary: Web Server changes for FC4test1
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Fedora Documentation
Classification: Fedora
Component: release-notes
Version: devel
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Karsten Wade
QA Contact: Tammy Fox
URL: http://fedoraproject.org/wiki/FedoraD...
Whiteboard:
Depends On:
Blocks: fc-relnotes-traqr
TreeView+ depends on / blocked
 
Reported: 2005-03-31 09:10 UTC by Joe Orton
Modified: 2007-04-18 17:22 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2005-04-06 20:35:03 UTC


Attachments (Terms of Use)

Description Joe Orton 2005-03-31 09:10:36 UTC
Description of problem, bug, incorrect information, or enhancement request:
In the Overview section, please list the inclusion of:

   MySQL 4.1
   PHP 5.0

as brand spanking new features.  Probably the fact that the SELinux targeted
policy is included should be deleted here.

The "Web Server" section stuff is all stale.  Replacement text can just be for
the php package, for the moment:

php

Version 5.0 of PHP is now included, which includes a number of changes to the
language along with significant performance improvements.  Please see the PHP
documentation for more information on migrating from PHP 4.3 to PHP 5.0:
http://www.php.net/manual/en/migration5.php

The following extensions have been added:

 * the "mysqli" extension, the newly MySQL interface designed specifically for
MySQL 4; included in the php-mysql

 * the "soap" extension, which can be used to implement a SOAP server or client

Version of release notes this bug refers to:

FC4test1

URL of bug/enhancement (change if different):

http://fedoraproject.org/wiki/FedoraDocs_2fRelNotes_2fCore4Test1RelNotes

Comment 1 Karsten Wade 2005-04-06 20:35:03 UTC
in for fc4test2 relnotes, thanks much for the notes.


Note You need to log in before you can comment on or make changes to this bug.